#!/bin/sh
. debian/tests/debomatictest.sh

commands=incoming/porter.commands
maintainer='Luca Falavigna <dktrkranz@debian.org>'
echo "porter ${pkg}_$version unstable $maintainer" > $commands
debomatictest_create_conf
debomatic -c $conf -o $commands -i
debomatictest_check_log "Maintainer: $maintainer"
